/**************************************
	CONTENT:
		1. HEADER STYLE
			- Main navigation
			- Navigation dropdown
		2. MAINCONT STYLE
			- Search block
			- Index Cards
			- IC Details
			- IC Details - Course title bar
			- IC Details - Tabs
			- Stats line
			- IC Exam line adjustments
			- Questions section
			- IC Details - Profile Tab
			- Report fraud popup
			- Exam popup adjustments
			- Associate with Job Posts popup adjustments
			- CC Popup adjustments
		3. ACCESS FORMS STYLE
		4. FOOTER STYLE
		5. MEDIA QUERIES
			- IC Exam line adjustments
			- Stats line adjustments
			- IC Details - Profile Tab

**************************************/

/*********************************
*         HEADER STYLE         *
*********************************/
a.account-options {
	overflow: hidden !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 267px;
}
/* Main navigation */
a.small-nav-btn {
	display: block !important;
}

ul.header-nav {
	max-width: 100%;
	width: 100%;
	display: none;
}

.header-main-in.active {
	    height: 200px !important;
    	overflow-y: scroll;
	}

ul.header-nav li {
	max-width: 100%;
	width: 100%;
	height: 40px;
	border-bottom-width: 1px;
	border-style: solid;
	border-right-width: 0px;
}

li.home-nav-li {
	max-width: 100% !important;
}

li.settings-nav-li {
	max-width: 100% !important;
}

ul.header-nav li a {
	text-align: left;
	height: 39px;
	padding: 13px 10px 13px 36px;
}

ul.header-nav li:before {
	border-right-width: 0px;
}

ul.header-nav li:first-child:before {
	border-left-width: 0px;
}

ul.header-nav li:first-child {
	border-left-width: 0px;
}

a.home-nav {
	text-indent: 0px;
	background-position: 10px 12px;
}

a.candidate-nav {
	background-position: 10px 12px;
}

a.recruiter-nav {
	background-position: 10px 12px;
}

a.instructor-nav {
	background-position: 10px 12px;
}

a.settings-nav {
	text-indent: 0px;
	background-position: 10px 12px;
}

img.nav-arrow {
	top: 18px;
}
/* Navigation dropdown */
ul.navigation-dropdown img {
	display: none;
}

ul.header-nav li {
	height: auto;
	min-height: 40px;
}

ul.header-nav li a {
	height: auto;
	min-height: 40px;
}

ul.navigation-dropdown {
	position: relative;
	float: left;
	min-width: 100%;
	margin: 0px;
	top: 0px;
	left: 0px;
}

span.recruiter-long-name-tooltip{
	bottom: 30px !important;
}
	
ul.navigation-dropdown li a {
	background-position: 10px 16px;
	padding: 14px 30px !important;
}

ul.navigation-dropdown li a:hover {
	background-position: 15px 16px;
}

/*********************************
*         MAINCONT STYLE         *
*********************************/
span.tooltip {
	/* display: none !important; */
	
}

/* Search block */
form.search-input {
	padding: 19px 55px 19px 15px;
}

input.search-btn {
	display: none;
}

input.advanced-search-btn {
	display: none;
}

input.search-input-field {
	font-size: 14px;
	padding: 0px 10px 3px;
}

p.search-input-value {
	padding: 3px 0px;
	font-size: 14px;
}

p.search-input-value span {
	font-size: 11px;
	left: 170px;
	top: 7px;
}

span.courses-example-span {
	left: 149px !important;
	top: 7px !important;
}

input.search-settings-btn {
	right: 15px;
}

form.advanced-search-input {
	padding: 19px 105px 19px 15px;
}

.search-settings-dropdown-cont {
	right: 0px;
}

img.search-settings-dropdown-arrow {
	margin-right: -116px;
}

/* Index cards */
.index-card {
	max-width: 380px;
	margin: 30px 0px 0px;
}

.sc-info-topbar {
	height: 86px;
}

span.main-course-title {
	padding: 9px 45px 11px;
	text-align: center;
}

.sc-course-scores-small {
	min-width: 100%;
	text-align: center;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	border-top-width: 1px;
	border-style: solid;
}

.sc-course-scores-small>span {
	display: inline-block;
	float: none;
}

.small-relevance-bar-cont {
	float: none;
	display: inline-block;
	top: 4px;
}

/* IC Details */
span.course-intructor-name {
	width: 100%;
	max-width: 100%;
}

.inst-cred-bar {
	float: left;
	padding: 0px 0px 15px 0px;
}

.instructor-credibility-cont {
	margin: 5px 0px 0px 35px;
}

span.instructor-credibility-tooltip {
	bottom: 44px;
	left: 2px;
}

.profile-tab-details-credibility-cont>div.inst-cred-bar {
	padding: 0px;
}

/* IC Details - Course title bar */
.ic-course-titlebar {
	height: 100%;
	min-height: 80px;
}

.jp-course-titlebar {
	height: 100%;
	min-height: 80px;
}

span.ic-course-title {
	padding: 0px 45px 11px !important;
	text-align: center;
}

.ic-course-scores-small {
	float: left;
	width: 100%;
	text-align: center;
	margin: 4px 0px 0px 0px;
	padding: 9px 10px;
	position: relative;
	top: 0px;
	right: 0px;
	left: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-top-width: 1px;
	border-style: solid;
}

span.rating-bubble-small {
	float: none;
	display: inline-block;
	margin: 5px 35px 0 0 !important;
}

span.rating-bubble-small:first-child {
	margin-left: 20px !important;
}

ul.cd-action-buttons {
	padding: 15px 10px;
}

a.course-actions-btn {
	text-indent: -9999px;
	width: 29px;
	background-position: 7px 7px;
}

ul.cd-action-buttons>li {
	margin: 0px 7px 0px 0px;
}

ul.lookup-candidates-dropdown {
	left: -120px;
}

img.lc-dropdown-arrow {
	left: 156px;
}

.taken-courses-index-cards-cont img.lc-dropdown-arrow {
	left: 185px;
}

/* IC Details - Tabs */
.ic-info-tabs a:last-child {
	border-right-width: 0px;
}

.ic-info-tabs a {
	width: 33.3%;
}

span.all-courses-tooltip {
	left: 30px;
}

span.all-courses-tooltip img {
	left: 120px;
}

/* Stats line */
.stats-score-bar {
	max-width: 160px;
}

/* IC Exam line adjustments */
.exam-line-scorebar {
	display: none;
}

span.exam-score-bubble {
	display: inline-block;
}

/* Questions section */
.ic-question-row {
	padding: 10px 10px 35px 10px;
}

span.ic-question-points {
	bottom: 13px;
	top: auto;
}

.ic-answer-row {
	padding: 10px 10px 35px 10px;
}

span.ic-answer-correct {
	bottom: 13px;
	top: auto;
}

span.ic-answer-false {
	bottom: 13px;
	top: auto;
}

a.course-actions-btn {
	text-indent: -9999px;
	width: 29px;
	background-position: 7px 7px;
}

span.ic-question-text {
	width: 100%;
	padding: 12px;
}

.ic-question-answers {
	display: none;
}

.ic-question-columns {
	display: none;
}

.question-answers-small {
	float: left;
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 30px;
	border-top-width: 1px;
	border-style: solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.question-answer {
	float: left;
	width: 33%;
	height: 29px;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-style: solid;
}

.question-answer span:first-child {
	float: left;
	margin: 0px;
	padding: 9px 0px 0px 9px;
	font-size: 12px;
	font-family: 'ssp_regular';
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 66%;
	text-align: left;
}

.question-answer span:last-child {
	float: right;
	margin: 0px;
	padding: 7px 9px 0 5px;
	font-size: 12px;
	font-family: 'allerbold';
}

.question-correct {
	float: left;
	width: 33%;
	height: 29px;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-style: solid;
}

.question-correct span:first-child {
	float: left;
	margin: 0px;
	padding: 9px 0px 0px 9px;
	font-size: 12px;
	font-family: 'ssp_regular';
}

.question-correct span:last-child {
	float: right;
	margin: 0px;
	padding: 7px 9px 0 5px;
	font-size: 12px;
	font-family: 'allerbold';
}

.question-points {
	float: left;
	height: 29px;
	width: 33%;
	margin: 0px;
	padding: 0px;
}

.question-points span:first-child {
	float: left;
	margin: 0px;
	padding: 9px 0px 0px 9px;
	font-size: 12px;
	font-family: 'ssp_regular';
}

.question-points span:last-child {
	float: right;
	margin: 0px;
	padding: 7px 9px 0 5px;
	font-size: 12px;
	font-family: 'allerbold';
}

.question-answer {
	float: left;
	width: 50%;
	height: 29px;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-style: solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.question-answer span:last-child {
	float: right;
	margin: 0px;
	padding: 7px 9px 0 5px;
	font-size: 12px;
	font-family: 'allerbold';
}

.question-points {
	float: left;
	height: 29px;
	width: 50%;
	margin: 0px;
	padding: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.question-points span:first-child {
	float: left;
	margin: 0px;
	padding: 9px 0px 0px 9px;
	font-size: 12px;
	font-family: 'ssp_regular';
}

.question-points span:last-child {
	float: right;
	margin: 0px;
	padding: 7px 9px 0 5px;
	font-size: 12px;
	font-family: 'allerbold';
}

.ic-expanded-question-cont {
	padding: 10px;
}

/* IC Details - Profile Tab */
.expanded-basic-info {
	text-align: center;
}

a.show-full-profile {
	margin: 0px;
	padding: 12px 0px 11px 0px;
}

img.bi-profile-picture {
	position: relative;
	top: 0px;
	left: 0px;
	display: inline-block;
	float: none;
}

.basic-info-details {
	padding: 0px;
	margin: 20px 0px 0px 0px;
}

.bi-candidate-details {
	text-align: left;
}

.bi-candidate-name-cont {
	text-align: center;
}

span.bi-candidate-name {
	display: inline-block;
	float: none;
	margin: 4px 0px 0px 0px;
	font-size: 15px;
	max-width: 170px;
}

a.profile-video-link {
	display: inline-block;
	float: none;
}

.expanded-basic-info {
	padding: 15px;
}

.single-education-block {
	width: 100%;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding: 10px 10px 16px;
}

.single-position-block {
	width: 100%;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding: 10px 10px 16px;
}

.skills-info-cont {
	width: 100%;
}

.education-info-cont {
	width: 100%;
}

.position-info-cont {
	width: 100%;
}

/* Report fraud popup */
input.report-fraud-btn {
	width: 100px;
	font-size: 12px;
}

input.rf-cancel-btn {
	width: 100px;
	font-size: 12px;
}

/* Exam popup adjustments */
span.popup-titlebar-title {
	font-size: 15px;
	padding: 13px 40px;
}

span.popup-titlebar-cutpadding {
	font-size: 15px;
	padding: 13px;
}

ul.exam-details-cont {
	height: 120px;
}

ul.exam-details-cont>li {
	width: 100%;
	border-right-width: 0px;
	border-bottom-width: 1px;
}

.ep-popup-content {
	margin: 167px 0px 0px 0px;
	height: calc(100% - 167px);
}

.ep-question {
	padding: 12px 15px 40px 15px;
}

span.ep-question-points {
	bottom: 15px;
	right: 15px;
	top: auto;
}

/* Associate with Job Posts popup adjustments */
.mandatory-course-scores {
	max-width: 100%;
	top: 45px;
	text-align: center;
	padding: 0px;
}

.mc-course-cost {
	display: inline-block;
	float: none;
}

.candidate-course-rating {
	float: none;
	display: inline-block;
	vertical-align: top;
}

span.mc-relevance-bubble {
	vertical-align: top;
	margin-left: 35px !important;
}

span.mc-course-title {
	border-bottom-width: 1px;
	border-style: solid;
}

.mandatory-course-scores {
	top: 47px;
}

#assoc-job-popup .mandatory-courses-tab-cont .mandatory-course-scores {
	top: 35px;
}

.assoc-job-details-cont {
	padding: 20px 10px;
}

.job-post-tabs a {
	width: 33.3%;
	font-size: 12px;
	padding: 9px;
}

.job-post-tabs a:last-child {
	border-width: 0px;
}

.assoc-job-indexcards {
	padding: 10px 10px 20px;
}

.job-post-indexcard {
	max-width: 380px;
	margin: 20px 0px;
}

.jp-summary-firstrow>div {
	width: 100%;
	border-right-width: 0px !important;
}

.jp-start-date {
	border-bottom-width: 1px;
}

.popup-outer-stack-div {
	padding: 0px 27px 0px 10px;
}

/* CC Popup adjustments */
span.cc-titlebar-title {
	display: none;
}

.cc-cards-wrapper {
	height: 100px;
}

.cc-hide-scrollbar-div {
	height: 72px;
}

.candidate-cards-cont {
	height: 72px;
}

.cc-details-hide-scrollbar-div {
	margin: 72px 0px 0px;
}

img.cc-card-image {
	width: 45px;
	height: 45px;
}

span.cc-card-name {
	max-width: 175px;
	padding: 0px 10px 3px;
	text-overflow: ellipsis;
	overflow: hidden !important;
	white-space: nowrap;
}

.popup-outer-stack-div-compare {
	top: 118px;
}

.ic-course-cont {
	margin: 7px 0px 0px 0px;
}

.cc-course-wrapper {
	margin: 10px 0px 0px 0px;
}

.cc-course-wrapper-all {
	margin: 10px 0px 0px 0px;
}

/* Candidate - Search Courses */
span.sc-instructor-name {
	width: 100%;
	max-width: 100%;
}

.sc-inst-cred-bar {
	float: left;
	margin: 0px;
	width: 100%;
	padding: 0px;
	position: relative;
}

.sc-credibility-cont {
	margin: 18px 0px 0px 35px;
}

.course-cost-cont {
	min-width: 100%;
	margin: 30px 0px 19px 0px;
	padding: 0px 10px 0px 0px;
}

img.course-cost-icon {
	left: 11px;
}

span.course-cost-span {
	padding: 0px 0px 0px 40px;
}

.pay-hire-bubble-cont {
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 18px 0px;
}

/* Payment Accounts page */
.single-payment-account-wrapper {
	width: 100%;
}

.single-payment-account {
	width: 100%;
	padding: 10px !important;
}

.single-payment-account:nth-child(3n+3) {
	border-right-width: 1px;
}

.single-payment-account:nth-child(2n+2) {
	border-right-width: 0px;
}

.single-payment-account {
	width: 100%;
	border-right-width: 0px !important;
	border-radius: 4px;
}

.single-payment-account:last-child {
	padding: 0px;
}

/*********************************
*       ACCESS FORMS STYLE       *
*********************************/
form.signup-form {
	text-align: center;
}

.signup-form-field-cont {
	padding: 0px;
	text-align: left;
}

.signup-form-field-cont>label {
	position: relative;
}

input.signup-form-field {
	margin: 5px 0px 0px 0px;
}

.signup-dropdown-cont:after {
	top: 17px;
}

.terms-agreement-cont {
	max-width: 100%;
}

input.terms-checkbox[type="checkbox"]+label.terms-label, input.terms-checkbox[type="checkbox"]+label.terms-label.clr {
	float: none;
}

input.register-btn {
	float: none;
}

.role-description-tooltip {
	width: 100%;
	max-width: 460px;
}

span.signup-error-tooltip {
	right: 0px;
	bottom: 35px;
	left: auto;
}

span.signup-error-tooltip img {
	right: 12px;
	left: auto;
}

span.roles-error-tooltip {
	left: 90px;
}

span.terms-error-tooltip {
	bottom: 21px;
	left: 50%;
	margin-left: -135px;
}

input.save-changes-btn {
	float: none;
}

.setpass-form-field-cont {
	padding: 0px;
	text-align: left;
}

.setpass-form-field-cont>label {
	position: relative;
}

input.setpass-form-field {
	margin: 5px 0px 0px 0px;
}

.reset-form-field-cont {
	padding: 0px;
	text-align: left;
}

.reset-form-field-cont>label {
	position: relative;
}

input.resetpass-form-field {
	margin: 5px 0px 0px 0px;
}

input.reset-pass-btn {
	float: none;
}

.login-form-cont {
	margin: 20px 0px 0px 0px;
}

.signup-form-cont {
	margin: 20px 0px 0px 0px;
}

.setpass-top-section {
	margin: 20px 0px 0px 0px;
}

.reset-pass-cont {
	margin: 20px auto 0px;
}

/* Profile pages */
ul.profile-section-sorting {
	padding: 15px 10px;
	max-width: 100%;
	position: relative;
	top: 12px;
}

ul.profile-section-sorting li {
	float: none;
	display: inline-block;
}

ul.profile-section-sorting li:first-child {
	margin-left: 0px;
}

.profile-statistics-legend {
	max-width: 100%;
	padding: 0px;
	top: 45px;
}

span.profile-average-legend {
	display: inline-block;
	float: none;
}

span.profile-personal-legend {
	display: inline-block;
	float: none;
}

.hire-history-titlebar {
	min-height: 40px;
}

.stats-cell {
	height: 75px;
}

span.stats-cell-title {
	width: 100%;
}

.hire-history-blocks-wrapper {
	width: 100%;
}

.profile-page-tabs {
	padding: 0px;
}

.profile-page-tabs a {
	width: 33.3%;
}

.settings-tab {
	border-width: 0px !important;
}

.profile-info-block-wrapper {
	width: 100%;
	padding: 10px 0px;
}

span.profile-name-span {
	max-width: 100%;
	width: 100%;
	text-align: center;
}

.video-link-cont {
	float: none;
	display: inline-block;
}

.profile-skills-legend {
	position: relative;
	width: 100%;
	right: 0px;
}

span.profile-skills-bubble {
	display: inline-block;
	float: none;
}

a.profile-add-skill {
	display: inline-block;
	float: none;
}

.profile-page-titlebar {
	min-height: 40px;
}

.single-payment-account-wrapper {
	padding: 10px 0px;
}

.stats-cell>.stats-score-bar {
	display: inline-block;
	float: none;
	margin-top: 0;
}

/*********************************
*		CREATE COURSE PAGE		 *
/********************************/
.signup-form-field-cont>label {
	float: left;
	width: 100%;
	margin-bottom: 2px;
}

.cc-at-row {
	height: auto;
	min-height: 45px;
}

.cc-at-first-cell {
	min-height: 45px;
	display: table;
}

span.cc-at-row-title {
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.cc-at-cell-link-wrapper {
	height: auto;
	height: 45px;
	display: table;
}

a.cc-at-action-link {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.cc-at-split-cell {
	height: auto;
	min-height: 22px;
	width: 100%;
	display: table;
	border-right-width: 0px;
	border-bottom-width: 1px;
}

.cc-at-split-cell:last-child {
	border-bottom-width: 0px;
}

.exam-sample-file-row {
	min-height: 57px;
}

.cc-at-subcell-actions {
	height: 45px;
}

.cc-at-action-btn-wrapper {
	min-height: 45px;
}

.exam-file-row-actions {
	height: 57px;
}

.export-exam-btn {
   	position: absolute;
   	top: 50%;  	
}
.export-exam-action-btn-wrapper{
	margin: 0;
	height: 25px !important;
	min-width: 17px;
}

span.cc-at-row-title.with-icon {
   	width: 85% !important;
}

a.cc-at-preview-btn {
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: 5px;
}

a.cc-at-delete-btn {
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: 5px;
}

.cc-at-content-switch {
	width: 125px;
}

span.cc-at-title {
	font-size: 13px;
	padding: 9px 5px 9px 10px;
}

/*********************************
*	 	EXAM WIZARD PAGE	     *
/********************************/
.ew-total-points-text {
	font-size: 14px !important;
	padding-top: 6px !important;
}

label.ew-randomize-label {
	font-size: 14px !important;
}

input.ew-top-section-input {
	max-width: 59%;
}

.ew-preview-button {
	width: 30px;
	text-indent: -9999px;
	background-image: url(../fy-images/exam-preview-icon.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}

.ew-question-wizard-button {
	width: 30px;
	text-indent: -9999px;
	background-image: url(../fy-images/question-wizard-button-icon.png);
	background-repeat: no-repeat;
	background-position: 7px center;
}

.ew-preview-button:hover ~ span.try-exam-tooltip {
	visibility: visible;
	opacity: 1;
}

.ew-question-wizard-button:hover ~ span.question-wizard-tooltip {
	visibility: visible;
	opacity: 1;
}

.ew-qp-add-question-btn {
	width: 30px;
	padding: 0px;
	text-indent: -9999px;
	background-image: url(../fy-images/add-question-plus-icon.png);
	background-repeat: no-repeat;
	background-position: 8px 8px;
}

.eq-qp-control-group {
	padding-right: 40px;
}

/*************************************
*	 	EDIT COURSE QUESTIONS	     *
/************************************/
.ecq-answer-type-dropdown {
	max-width: 100%;
}

.ecq-answer-type-check-wrapper {
	float: left;
	margin: 20px 0px 0px 0px;
}

.ecq-question-cont {
	padding: 0px;
}

.ecq-qt-title-cont {
	float: left;
	position: relative;
	padding-bottom: 5px;
}

.ecq-single-answer-field {
	padding: 30px 10px 35px 10px;
}

.ecq-correct-radio {
	bottom: 8px;
	top: auto;
}

.ecq-points-control-group {
	max-width: 165px;
}

.ecq-main-buttons>input[type="button"] {
	float: none !important;
	margin: 10px 10px;
	max-width: 150px;
	width: 100%;
}

.ecq-add-answer-cont {
	text-align: center;
}

a.ecq-add-answer {
	display: inline-block;
	float: none;
}

/*********************************
*		  FILTER OPTIONS		 *
/********************************/
.filter-options-form {
	padding: 19px 15px !important;
}

input.filter-btn {
	width: 40px;
	text-indent: -9999px;
	background-position: 13px 13px;
}

input.clear-filters-btn {
	top: 65px;
	right: 15px;
}

.advanced-filter-cont {
	margin: 0px 9px 9px 0px;
}

/*********************************
*      MY INTERESTS STYLE        *
*********************************/
.mi-related-jobs-indexcards {
	padding: 10px 10px 20px;
}

.related-job-post-indexcard {
	max-width: 380px;
	margin: 20px 0px;
}

.mi-taken-exam-wrapper {
	width: 100%;
}

.mi-instructor-row-cell {
	width: 100%;
	border-right-width: 0px;
}

.mi-instructor-first-cell {
	border-bottom-width: 1px;
}

.border-bottom-width:last-child {
	border-bottom-width: 0px;
}

.mi-course-cost-cell {
	border-bottom-width: 0px;
}

.mi-course-instructor-even-row {
	min-height: 208px;
}

.course-details-actions {
	text-align: center;
}

ul.cd-action-buttons {
	width: 100%;
	float: right;
	display: inline-block;
}

ul.cd-action-buttons>li {
	display: inline-block;
	float: none;
}

.taken-courses-index-cards-cont span.mi-visibility-tooltip {
	bottom: 40px;
	left: 4px;
}

img.mi-visibility-icon {
	left: 12px;
	top: 17px;
}

a.mi-visibility-desc-link {
	top: 17px;
}

.mi-report-fraud-link {
	float: none;
	display: inline-block;
}

.mi-report-fraud-link>a {
	margin-left: 0px;
}

.mi-instructor-credibility-cont>.stats-score-bar {
	float: right !important;
}

.myinterests-tabs>a {
	font-size: 10px;
	padding: 9px 10px;
}

.myinterests-tabs>a:last-child {
	border-right-width: 0px;
}

.mi-taken-exam-scores {
	display: none;
}

.mi-taken-exam-scores-small {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 6px;
	right: 45px;
	padding: 2px 0px 0px;
	min-width: 175px;
	display: block;
}

.mi-taken-exam-scores-small>span.sc-titlebar-bubble {
	margin-left: 35px;
}

.mi-popup-inst-cred-bar {
	padding-bottom: 15px;
}

.profile-skills-legend {
	text-align: center;
}

.mi-et-profile-link {
	bottom: -80px;
	right: -4px !important;
	top: auto !important;
}

.mi-extended-tooltip-profile {
	bottom: 120px !important;
	left: -30px;
}

.mi-popup-profile-tooltip-arrow {
	bottom: 131px !important;
	right: 26px !important;
}

img.mi-profile-picture {
	position: relative !important;
}

.mi-popup-basic-info-details {
	padding: 20px 0px 0px 0px;
}

.profile-skills-legend {
	text-align: center;
}

.mi-rc-popup-scores {
	float: left;
	position: relative;
	margin: 0px;
	padding: 10px 0px;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	border-top-width: 1px;
	border-style: solid;
}

.mi-rc-popup-scores>.mc-relevance-bubble, .mi-rc-popup-relevance-cont, .mc-course-cost {
	float: none;
	display: inline-block;
}

span.mc-course-title {
	padding: 0px 45px 11px 45px;
	text-align: center;
}

.mi-rc-popup-scores {
	border-top-width: 0px;
}

.mi-extended-tooltip-profile {
	bottom: 150px !important;
	left: -30px;
}

.mi-rc-popup-scores {
	min-width: 235px;
}

.mi-course-scores-small>.tooltip-wrapper {
	display: inline-block;
}

.mi-titlebar-bubble {
	display: inline-block;
	float: none;
	white-space: nowrap;
}

/* My interests - Bundle details */
.bundle-details-cont .jp-summary-firstrow>div {
	width: 100% !important;
}

.bundle-details-cont .jp-summary-firstrow>.jp-cost {
	border-bottom-width: 1px !important;
}

/* Stats adjustments */
.stats-recruiter-rating {
	height: 80px;
	text-align: center;
}

span.recruiter-rating-title {
	width: 100%;
}

span.candidate-rating-title {
	width: 100%;
}

span.recruiter-views-title {
	width: 100%;
}

span.candidate-views-title {
	width: 100%;
}

span.favored-recruiters-title {
	width: 100%;
}

span.favored-candidates-title {
	width: 100%;
}

span.fynderfy-score-title {
	width: 100%;
}

span.instructor-credibility-title {
	width: 100%;
}

.expanded-stats-cont>div {
	height: 80px;
	text-align: center;
}

.expanded-stats-cont>div:last-child {
	min-height: 30px;
}

.stats-score-bar {
	display: inline-block;
	float: none;
	margin-top: 0;
}

.rating-stars {
	display: inline-block;
	float: none;
	padding: 0;
}

/* Exam summary page */
.mi-exam-results-left {
	width: 100%;
	border-right-width: 0px;
}

.mi-exam-results-right {
	width: 100%;
}

.mi-exam-results-left>.mi-exam-result-cell:last-child {
	border-bottom-width: 1px;
}

.mi-exam-result-cell {
	padding: 0px;
}

ul.candidate-exam-details-cont {
	height: 120px;
}

.mi-bundle-courses-scores {
	float: left;
	position: relative;
	width: 100%;
	margin: 0px;
	text-align: center;
	top: 6px;
	right: auto;
	min-width: 100%;
}

/*********************************
*      CANDIDATE EXAM PAGE       *
*********************************/
ul.candidate-exam-details-cont {
	height: 120px;
}

ul.candidate-exam-details-cont>li {
	width: 100%;
	border-right-width: 0px;
	border-bottom-width: 1px;
}

ul.candidate-exam-details-cont>li:last-child {
	border-bottom-width: 0px;
}

.exam-confirming-popup-cont {
	max-height: 150px;
}
/* Take exam page */
.take-exam-titlebar {
	height: 83px;
}

.exam-duration-container {
	top: auto;
	bottom: 0px;
	right: auto;
	left: 0px;
	width: 100%;
	max-width: 100%;
	border-left-width: 0px;
	border-top-width: 1px;
}

/*********************************
*        JOB POSTING PAGE        *
*********************************/
span.jp-relevant-courses-tooltip {
	right: 0px;
	left: auto;
}

span.jp-relevant-courses-tooltip img {
	right: 12px;
	left: auto;
}

.job-post-tabs a:last-of-type {
	border-width: 0px;
}

.jp-mc-popup-scores {
	margin-right: -165px;
	min-width: 325px;
	right: 50% !important;
	top: 42px;
}

.mi-instructor-row-cell:nth-child(2n) {
	border-width: 0px;
}

.candidate-app-search-color {
	height: 125px !important;
	padding: 19px 15px !important;
}

.candidate-app-search-color>.jp-grey-filter-button {
	text-indent: -9999px;
	width: 40px;
	background-position: 13px 13px;
	top: 68px;
}

.candidate-app-search-color>.jp-grey-clear-filter-button {
	right: 65px;
	top: 68px;
}

span.jp-courses-example-span {
	display: none;
}

.jp-exam-date-cont {
	border-bottom-width: 1px;
	border-style: solid;
	padding: 0 0 15px;
	width: 100%;
}

.jp-exam-score-bubble {
	float: none !important;
	margin: 0 5px 0 40px !important;
	top: 2px !important;
	display: inline-block !important;
}

.jp-exam-time-cont {
	display: inline-block;
	float: none;
	margin: 0 0 0 5px;
	top: 8px;
}

.jp-exam-date-cont>img.ic-exam-icon {
	margin-bottom: 0px;
}

.jp-ic-exam-topbar {
	text-align: center;
	height: 95px;
}

.jp-assoc-indexcards {
	padding: 10px 15px 20px;
}

.jp-assoc-search-block {
	padding: 0px;
}

.basic-info-details {
	padding: 0px;
	margin: 70px 0px 0px 0px;
}

a.profile-contact-button {
	left: 50%;
	margin-left: -53px;
}

.pnj-control-group-half {
	width: 100%;
	padding: 0px;
}

.pnj-control-group-half:nth-child(2n+2) {
	padding: 0px;
}

input.to-message {
	width: 100% !important;
	margin-left: 0px;
}

label.to-label {
	float: left;
	width: 100%;
	text-align: left;
}

/* Recruiter interests */
.ri-course-scores {
	text-align: center;
	float: left;
	width: 100%;
	right: 0px;
	top: 50px;
}

.ri-course-scores>.rating-buble-cont {
	float: none;
	display: inline-block;
}

span.pc-students-enrolled {
	margin: 0px !important;
}

span.pc-ic-rating-bubble-small {
	margin: 0px !important;
}

.ri-filter-options-form {
	min-height: 120px;
}

.ri-filter-btn {
	top: 65px !important;
}

.ri-clear-filters-btn {
	right: 65px !important;
}

span.pc-students-enrolled {
	margin: 0px !important;
}

span.pc-ic-rating-bubble-small {
	margin: 0px !important;
}

.ri-mandatory-course-scores>.tooltip-wrapper {
	display: inline-block;
}

.ri-mandatory-course-scores {
	border-top-width: 0px;
	top: 42px;
}

.ri-mandatory-course-scores>.tooltip-wrapper>.mc-relevance-bubble {
	float: left;
}

.ri-mandatory-course-scores>.tooltip-wrapper>.candidate-course-rating {
	float: left;
}

.ri-mandatory-course-scores>.tooltip-wrapper>.mc-course-cost {
	top: -3px;
}

.ri-main-contact-btn {
	left: 50% !important;
	margin-left: -55px !important;
	top: 183px !important;
}

label.ri-contended-hires {
	margin: 0px 0px 0px 0px !important;
}

/*********************************
*      PROSPECT CANDIDATES       *
*********************************/
.ri-filter-checkbox-cont-col>label:nth-of-type(1) {
	margin-right: 15px !important;
}

.pc-course-scores {
	border-top-width: 0px;
	padding: 0px 0px 0px 0px;
	top: 39px;
	max-width: 100%;
	right: 0px;
}

.pc-course-scores>.rating-buble-cont {
	display: inline-block;
	float: none;
	position: relative;
}

.pc-course-scores>.rating-buble-cont>.mi-ic-rating-bubble-small {
	margin-right: 0px !important;
}

.pc-all-courses-scores {
	right: 0px;
	width: 100%;
	min-width: 100%;
	text-align: center;
	top: 38px;
}

.pc-all-courses-scores>.rating-buble-cont {
	display: inline-block;
	float: none;
}

.pc-all-courses-scores>.fy-course-cred-bubble {
	margin: 0px 0px 0px 20px;
}

.pc-all-courses-scores>.rating-buble-cont:last-child {
	margin-left: 25px;
}

/*********************************
*        MESSAGES PAGE           *
*********************************/
.messages-table-head {
	display: none;
}

.messages-table-cell {
	width: 100% !important;
	border-right-width: 0px;
	padding-top: 25px;
}

.messages-table-cell.action-links-container {
	padding: 10px;
}

.messages-table-cell>span {
	text-overflow: none;
	white-space: normal;
	overflow: visible;
}

.messages-table-cell>span:before {
	position: absolute;
	top: 5px;
	left: 10px;
	font-family: 'allerbold';
	font-size: 14px;
}

span.messages-sender:before {
	content: "From:";
}

span.messages-subject:before {
	content: "Subject:";
}

span.messages-received-date:before {
	content: "Received:";
}

.messages-action-cell:before {
	content: "Tools:";
	position: absolute;
	top: 5px;
	left: 10px;
	font-family: 'allerbold';
	font-size: 14px;
}

.messages-table-cell>.tooltip-wrapper {
	float: left;
	margin: 5px 5px 5px 11px;
}

.message-first-row>span {
	width: 100%;
}

.message-first-row {
	height: 60px;
}

span.message-subject-cell {
	border-right-width: 0px;
	border-bottom-width: 1px;
}

.sender-receiver-line {
	height: 70px;
}

.sender-receiver-line>span {
	width: 100%;
}

span.sender-name {
	border-right-width: 0px;
	border-bottom-width: 1px;
}

.messages-table-row {
	padding-bottom: 25px;
}

.messages-action-cell {
	height: 55px;
	bottom: 0px;
	left: 0px;
	top: auto;
	border-width: 0px;
}

/*********************************
*      RECRUITER PAYMENTS        *
*********************************/
.rp-expire-progressbar {
	width: 50%;
	float: left;
}

span.rp-date:before {
	content: "Date: "
}

.rp-expire-progress:before {
	content: "Progress: ";
	font-family: "allerbold";
	font-size: 14px;
	left: 10px;
	position: absolute;
	top: 5px;
}

span.rp-expiration:before {
	content: "Expiration: "
}

span.rp-amount:before {
	content: "Amount: "
}

.rp-filter-options-form {
	min-height: 125px;
}

.rp-table-row {
	padding-bottom: 0px;
}

/*********************************
*     ACCOUNT ACTIVATED PAGE     *
*********************************/
.aa-cb-separator {
	display: none;
}

.aa-candidate-block:last-child {
	width: 190px;
}

/*********************************
*     RECRUITER PLANS PAGE       *
*********************************/
.cp-table-firstrow {
	display: none;
}

.cp-table-first-cell {
	width: 100%;
	text-align: center;
}

.cp-table-cell-cont {
	width: 100%;
}

.cp-add-payment-btn {
	padding: 0px;
	width: 30px;
	text-indent: -9999px;
	background-position: 6px 7px;
}

.cw-step-number {
	display: inline-block;
	float: none;
}

.cw-step-name {
	display: none;
}

.cw-jobpost-summary {
	width: 100%;
	border-right-width: 0px;
	border-bottom-width: 1px;
}

.cw-jobpost-courses {
	width: 100%;
}

.cw-course-titlebar {
	min-height: 41px !important;
	height: 41px !important;
}

.cw-row-cell {
	width: 100%;
	border-bottom-width: 1px;
}

.cw-row-cell:last-child {
	border-bottom-width: 0px;
}

/*********************************
*         FOOTER STYLE           *
*********************************/
#footer {
	height: 90px;
}

.push-footer {
	height: 90px;
}

.footer-in {
	text-align: center;
}

ul.footer-nav {
	max-width: 100%;
	padding-bottom: 7px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-width: 1px;
	border-style: solid;
}

ul.footer-nav li {
	float: none;
	display: inline-block;
	padding: 0 6px;
}

.social-links {
	display: inline-block;
	float: none;
	margin: 7px 0px 0px 0px;
}

/*********************************
*         MEDIA QUERIES          *
*********************************/
/* IC Exam line adjustments */
@media all and (max-width: 460px) {
	.ic-exam-topbar {
		height: 95px;
		text-align: center;
	}
	.exam-date-cont {
		width: 100%;
		padding: 0px 0px 15px 0px;
		border-bottom-width: 1px;
		border-style: solid;
	}
	span.exam-score-bubble {
		float: none;
		top: 2px;
		margin: 0px 5px 0px 40px;
	}
	.ic-exam-time-cont {
		float: none;
		display: inline-block;
		margin: 0px 0px 0px 5px;
		top: 8px;
	}
	img.ic-exam-icon {
		margin: 17px 17px 0px;
	}
	.small-relevance-bar-cont {
		max-width: 130px;
	}
	.small-relevance-bar {
		max-width: 100px;
	}
}

@media all and (max-width: 457px) {
	.mi-bundles-course-titlebar {
		min-height: 110px !important;
	}
	.mi-bundle-courses-scores>.mc-course-cost {
		margin: 8px 0px 0px 5px;
	}
}

@media all and (max-width: 453px) {
	.mi-bundle-popup-tabs {
		height: 43px;
	}
	.mi-bundle-popup-tabs>a {
		height: 42px;
		padding: 15px 10px;
	}
	.mi-bundle-popup-tabs>.mi-assoc-courses-tab {
		border-right-width: 1px !important;
		border-style: solid;
	}
	.mi-bundle-popup-tabs>.mi-assoc-courses-tab {
		padding: 9px 10px;
	}
}

@media all and (max-width: 450px) {
	.pnj-main-buttons {
		width: 100%;
	}
	.pnj-main-buttons>input {
		float: right;
	}
	.pnj-popup-privacy {
		float: right;
	}
	.pnj-mark-private-tooltip {
		left: auto;
		right: -2px;
	}
	.pnj-mark-private-tooltip img {
		right: 12px !important;
		left: auto !important;
	}
}

@media all and (max-width: 441px) {
	.ri-info-tabs a {
		width: 48%;
	}
}

/* stats line adjustments */
@media all and (max-width: 430px) {
	.stats-recruiter-rating {
		text-align: center;
		height: 80px;
	}
	span.recruiter-rating-title {
		width: 100%;
	}
	.rating-stars-empty {
		float: none;
		display: inline-block;
		margin: 0px;
	}
	.stats-candidate-rating {
		text-align: center;
		height: 80px;
	}
	span.candidate-rating-title {
		width: 100%;
	}
	.stats-recruiter-views {
		text-align: center;
		height: 80px;
	}
	span.recruiter-views-title {
		width: 100%;
	}
	.stats-score-bar {
		margin-top: 0px;
		display: inline-block;
		float: none;
	}
	.stats-candidate-views {
		height: 80px;
		text-align: center;
	}
	span.candidate-views-title {
		width: 100%;
	}
	.stats-favored-recruiters {
		height: 80px;
		text-align: center;
	}
	span.favored-recruiters-title {
		width: 100%;
	}
	.stats-favored-candidates {
		height: 80px;
		text-align: center;
	}
	span.favored-candidates-title {
		width: 100%;
	}
	.stats-fynderfy-score {
		height: 80px;
		text-align: center;
	}
	span.fynderfy-score-title {
		width: 100%;
	}
	.stats-instructor-credibility {
		height: 80px;
		text-align: center;
	}
	span.instructor-credibility-title {
		width: 100%;
	}
	.rating-stars {
		display: inline-block;
		float: none;
		padding: 0px;
	}
	span.rating-user-count {
		float: right;
		margin: 7px 0px 0px 0px;
	}
	span.rating-user-tooltip {
		bottom: 47px;
		right: 104px;
	}
	.profile-index-card {
		margin: 20px 0px 0px 0px;
	}
	.recent-jobs-indexcard {
		margin: 20px 0px 0px 0px;
	}

	/* Recruiter interests */
	.ri-myinterests-tabs>a {
		width: 50%;
		padding: 9px 9px !important;
	}

	/* Candidate wizard */
	.cw-main-buttons {
		padding-top: 0px;
	}
	.cw-main-buttons a {
		display: inline-block !important;
		float: none !important;
		margin-top: 10px;
	}
	.rp-main-buttons a {
		float: right !important;
	}
}

@media all and (max-width: 420px) {
	span.index-card-title {
		font-size: 16px;
		margin: 5px 0px 0px 0px;
	}
	.job-post-tabs {
		height: 43px;
	}
	.job-post-tabs a {
		height: 42px;
	}
	.job-post-tabs .shortcut-menu-options-cont a {
		height: 29px;
	}
	a.job-post-details-tab {
		padding: 16px 5px;
	}
	a.jp-related-courses-tab {
		padding: 16px 5px;
	}

	/* My interests page */
	.mi-job-post-tabs a {
		padding: 10px 15px !important;
	}

	/* Job Posting page */
	.jp-visibility-tooltip {
		min-width: 270px;
	}
	.small-relevance-bar-cont {
		max-width: 110px;
	}
	.small-relevance-bar {
		max-width: 85px;
	}

	/* Recruiter payments */
	.rp-expire-progressbar {
		width: 100%;
	}
}

@media all and (max-width: 410px) {
	.ic-info-tabs {
		height: 45px;
	}
	.ic-info-tabs a {
		font-size: 12px;
		height: 44px;
	}
	a.relevant-courses-tab {
		padding: 10px 12px;
	}
	a.all-courses-tab {
		padding: 17px 5px;
	}
	a.profile-tab {
		padding: 17px 5px;
	}
	a.visibility-tooltip-btn {
		font-size: 13px;
		padding: 1px 6px;
		margin: 0px;
		height: 18px !important;
	}
	.visibility-tooltip-cont {
		top: 13px;
		right: 13px;
	}
	.visibility-tooltip {
		top: 22px;
		right: -13px;
	}
	.profile-page-tabs {
		height: 30px;
	}
	.profile-page-tabs a {
		height: 30px;
		padding: 9px 5px;
	}
	.ri-visibility-tooltip-cont {
		right: 6px;
		top: 1px;
	}
	.ri-visibility-tooltip {
		right: 0px;
		top: 29px;
	}
}

@media all and (max-width: 402px) {
	.assoc-tab-cont>.ic-course-cont>.ic-course-titlebar {
		min-height: 110px;
	}
	.jp-related-course-scores .mc-cost-tooltip {
		right: -5px !important;
	}
	.small-relevance-bar-cont {
		max-width: 110px;
	}
	.small-relevance-bar {
		max-width: 85px;
	}
	.mi-taken-exams-scores-cont {
		float: left;
		width: 100%;
		margin: 0px;
		padding: 0px;
		position: relative;
	}
	span.mi-exams-section-title {
		padding: 11px 40px;
		text-align: center;
	}
	.mi-taken-exam-scores-small {
		margin-right: 50%;
		right: -80px;
	}

	/* Job posting page */
	.jp-mc-popup-scores {
		text-align: center;
		float: left;
		right: 0;
		top: 42px;
		width: 100%;
	}
	.jp-mc-popup-scores>.ic-progress-bar {
		display: inline-block;
		max-width: 225px;
		float: none;
	}
	.jp-mc-popup-scores>.mi-candidate-course-rating {
		position: relative;
		top: 3px;
	}
}

@media all and (max-width: 400px) {
	.assoc-tab-cont>.ic-course-cont>.jp-course-titlebar {
		min-height: 110px;
	}
	.login-buttons {
		max-width: 100%;
		margin: 20px 0px 0px 0px;
		text-align: center;
	}
	input.login-btn {
		float: none;
		display: inline-block;
		margin: 0px 5px;
	}
	input.cancel-login-btn {
		float: none;
		display: inline-block;
		margin: 0px 5px;
	}
	input.logedin-checkbox[type="checkbox"]+label.logedin-label, input.logedin-checkbox[type="checkbox"]+label.logedin-label.clr {
		float: none;
	}
	.mi-job-post-tabs a {
		padding: 10px 20px !important;
	}
	/* Prospect candidates */
	.pc-all-courses-scores {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 2px 15px;
	}
	.pc-course-titlebar {
		min-height: 110px;
	}

	/* Import wizard */
	.cw-row-cell-bubbles.second {
		margin-left: 45px;
		margin-bottom: 15px;
	}
	.bundle-course-score {
		padding: 0 12px;
	}
	.my-bundles .bundle-course-score {
		padding: 0 22px;
	}
	.mc-course-cost {
		margin: 11px 11px 0;
	}
	.assoc-job-details-cont .assoc-details .mandatory-course-scores div.tooltip-wrapper {
		min-width: 100px;
	}
	#assoc-job-popup .mandatory-courses-cont .mandatory-course-scores {
		top: 45px !important;
	}
	.assoc-job-details-cont .assoc-details span.popup-course-cost-tooltip {
		right: 20px !important;
	}
	.assoc-job-details-cont .assoc-details .mc-candidate-rating-tooltip {
		right: -55px !important;
	}
	.assoc-job-details-cont .assoc-details .mc-candidate-rating-tooltip img {
		left: 25px !important;
	}
}

@media all and (max-width: 390px) {
	a.signup-roles-info-btn {
		position: absolute;
		top: 0px;
		left: 35px;
	}
	.role-description-tooltip {
		bottom: 52px;
	}
	img.role-tooltip-arrow {
		left: 37px;
		right: auto;
	}
	.profile-skills-legend {
		padding: 0px 0px 10px 0px;
	}
	.create-course-desc-tooltip {
		bottom: 22px;
		right: -4px;
	}
	.create-course-desc-tooltip img {
		right: 12px;
		left: auto;
	}
	#mi-visibility-desc-cont {
		right: 0px !important;
	}
	#mi-visibility-desc-cont>img.role-tooltip-arrow {
		right: 12px;
		left: auto;
	}
	.rp-payments-links {
		float: left;
		width: 100%;
		text-align: center;
	}
	.rp-payments-links a {
		float: none;
		display: inline-block;
	}
	.rp-payments-links a:last-child {
		margin-right: 0px;
		padding-right: 0px;
		border-right-width: 0px;
	}
	.mp-paynow-btn {
		float: none !important;
		display: inline-block;
	}
}

@media all and (max-width: 380px) {
	.ic-info-tabs {
		padding: 0px 30px 0px 0px;
	}
	a.visibility-tooltip-btn {
		font-size: 13px !important;
		padding: 1px 6px;
		margin: 0px;
	}
	.visibility-tooltip-cont {
		right: 5px;
	}
	.visibility-tooltip {
		top: 22px;
		right: -13px;
	}
	.profile-page-tabs {
		padding: 0px;
	}
	.ew-questions-planner {
		padding-bottom: 40px;
	}
	.ew-qp-bulk-delete-cont {
		bottom: 60px;
		left: 50%;
		margin-left: -30px;
	}
	.ew-main-buttons-cont {
		float: none !important;
	}
	a.ecq-back-summary-link.large {
		display: none;
	}
	a.ecq-back-summary-link.small {
		display: inline-block;
	}
	.ri-visibility-tooltip {
		right: 0px;
		top: 29px;
	}
}

@media all and (max-width: 370px) {
	span.rating-bubble-small {
		margin: 0px 5px 0px 0px;
		font-size: 12.5px;
		min-width: 50px;
	}
	.sc-info-topbar {
		height: 118px;
	}
	.small-relevance-bar-cont {
		margin: 10px 15px 0px;
		max-width: 153px;
	}
	.small-relevance-bar {
		max-width: 125px;
	}
	ul.footer-nav li {
		padding: 0px 5px;
	}
	ul.footer-nav li a {
		font-size: 10px;
	}
	/* IC Details - Profile Tab */
	span.ei-school-name {
		font-size: 13px;
	}
	.ei-speciality-name {
		font-size: 12px;
	}
	.ei-period {
		font-size: 11px;
	}
	span.pi-position-name {
		font-size: 13px;
	}
	.pi-company-name {
		font-size: 12px;
	}
	.pi-period {
		font-size: 11px;
	}
	span.roles-error-tooltip {
		left: 55px;
		bottom: 88px;
	}
	.role-description-tooltip {
		bottom: 110px;
	}

	/* Create course page */
	.role-heading {
		font-size: 16px;
	}

	/* Exam wizard page */
	input.ew-top-section-input {
		max-width: 50%;
	}
	.ew-bulk-delete-checkbox>label.signup-label {
		margin: 0px !important;
	}
	.signup-form-checkboxes>label.signup-label {
		margin: 0px !important;
	}
	.role-description-tooltip {
		max-width: 300px;
		min-width: 100%;
	}
	.create-course-desc-tooltip {
		max-width: 300px;
		min-width: 100%;
		bottom: 25px;
	}
	span.role-heading {
		font-size: 16px;
	}
	.cc-at-content-switch>.create-course-desc-tooltip {
		min-width: 252px !important;
	}

	/* Take Exam styles */
	.ce-answer-radio-button>label.signup-label {
		margin: 0px !important;
	}

	/* My interests page */
	.mi-info-topbar {
		height: 87px;
	}
	.mi-course-scores-small>.tooltip-wrapper:first-child>.mi-titlebar-bubble {
		margin-left: 25px;
	}

	/* Job posting page */
	span.fynderfy-score-bubble, span.instructor-credibility-bubble {
		font-size: 11px;
		padding: 6px 10px 7px 40px;
	}
}

@media all and (max-width: 365px) {
	.myinterests-tabs>a {
		padding: 4px 25px;
	}
	.ri-visibility-tooltip {
		min-width: 275px;
	}
}

@media all and (max-width: 360px) {
	.location-filter-input {
		max-width: 100% !important;
		margin: 0px 0px 5px 0px;
	}
	.location-filter-input:last-child {
		margin-bottom: 0px;
	}
	.advanced-filter-dropdown {
		max-width: 100%;
	}
	.location-filter-input>.select2-choice>abbr.select2-search-choice-close {
		left: 85% !important;
	}
	.large-advanced-filter {
		width: 100% !important;
	}
	span.fynderfy-score-bubble {
		font-size: 10px !important;
		padding: 7px 10px 7px 40px;
		min-width: 92px;
	}
	span.instructor-credibility-bubble {
		font-size: 10px;
	}
	.mi-extended-tooltip-popup {
		bottom: 260px !important;
	}
	.mi-extended-tooltip-popup-cont>img.role-tooltip-arrow {
		top: 5px;
		left: auto;
		right: 53px;
	}
	.mi-extended-tooltip {
		bottom: 260px !important;
	}
	.mi-extended-tooltip-cont>img.role-tooltip-arrow {
		top: 5px;
		right: 53px;
	}
	.fynderfy-score-bubble {
		font-size: 11px !important;
	}
	.mi-extended-tooltip-profile {
		bottom: 150px !important;
		left: -30px;
	}
}

@media all and (max-width: 355px) {
	.mi-rc-popup-relevance-cont {
		margin-top: 15px;
	}
	.filter-input-cont-col {
		width: 200px;
	}
	.ri-filter-checkbox-cont-col {
		width: 200px;
		height: 68px;
	}
	.ri-filter-checkbox-cont-col>label:nth-of-type(2) {
		margin-top: 10px !important;
	}
	label.by-course-label {
		margin-right: 0px !important;
	}
	.date-radio-filters {
		width: 200px;
	}
}

@media all and (max-width: 350px) {
	span.relevant-courses-tooltip {
		left: 25px;
	}
	span.all-courses-tooltip {
		left: 50px;
	}
	span.all-courses-tooltip img {
		left: 75px;
	}
	span.start-date-text {
		font-size: 10px;
		padding: 9px 10px 8px 28px;
	}
	span.end-date-text {
		font-size: 10px;
		padding: 9px 10px 8px 28px;
	}
	.cc-at-action-btn-wrapper {
		min-height: 57px;
	}
	.cc-at-subcell-actions {
		height: 57px;
	}
	/* My interests page */
	a.related-courses-tab {
		padding: 9px 10px;
	}
	.mi-inst-cred-bar>.instructor-credibility-cont {
		min-width: 157px;
	}
	.mi-inst-cred-bar>.instructor-credibility-cont>.instructor-credibility-bar {
		max-width: 135px !important;
	}
	.mi-course-stats {
		padding-right: 40px;
	}

	/* Job Posting page */
	.jp-show-full-profile {
		display: none;
	}
	.jp-show-full-profile-small {
		display: block;
	}
}

@media all and (max-width: 345px) {
	span.rating-bubble-small {
		min-width: 50px;
		margin: 5px 20px 0px 10px !important;
	}
	span.rating-bubble-small:first-child {
		margin-left: 20px;
	}
	span.mc-relevance-bubble {
		margin-left: 35px !important;
	}
	a.job-post-details-tab {
		padding: 16px 5px;
	}
	a.jp-related-courses-tab {
		padding: 16px 5px;
	}
	.cc-titlebar-tabs-cont {
		max-width: 220px;
	}
	.cc-titlebar-tabs-cont a {
		padding: 16px 5px 17px !important;
	}
	.cc-titlebar-tabs a {
		font-size: 11px;
		padding: 17px 7px;
	}

	/* Recruiter interests page */
	span.pc-students-enrolled {
		margin: 0px !important;
	}
	span.pc-ic-rating-bubble-small {
		margin: 0px !important;
	}
}

@media all and (max-width: 340px) {
	span.stats-title {
		font-size: 12px;
	}
	.mp-course-title {
		padding: 0 130px 14px 15px;
		font-size: 14px;
		margin-top: 12px;
	}
	.mp-month-value {
		font-size: 14px;
		top: 12px;
	}
}

@media all and (max-width: 335px) {
	.take-exam-btn {
		margin: 10px 0px 0px 0px;
	}
	span.item-bubble {
		font-size: 11px;
	}
}

@media all and (max-width: 325px) {
	a.job-post-details-tab {
		padding: 9px 5px;
	}
	a.jp-related-courses-tab {
		padding: 9px 5px;
	}
}

@media all and (max-width: 479px) {
	.recruiter-company-card-icon-tooltip {
		left: -8px !important;
	}
	.recruiter-company-card-icon-tooltip img {
		left: 20px !important;
	}
	span.ic-pay-hire-tooltip {
		bottom: 27px;
		left: -28px;
		min-width: 250px;
	}
	.ic-pay-hire-tooltip>img {
		left: 27px !important;
	}
	.instructor-course-bundle {
		width: 96% !important;
	}

	/* check if ok */
	.associate-courses-to-job-post .index-card.alignment-card-div {
		margin: 20px 10px 0 !important;
		max-width: 260px !important;
	}
}